{% extends "layout.html" %}
{% block content %}
	<div class="row">
		<div class="col-lg-6 col-md-6">
			<a href="{{ url_for('doctor.profile', doctors_id=current_user.id) }}" id="accounts">
				<div class="box-design">
					<p>Profile</p>
					<span>
						<img class="rounded-circle" height="150" width="150" src="{{ url_for('static',
						filename='images/profile.jpg') }}" alt="">
					</span>
					<p class="mt-3" style="visibility: hidden">0</p>
				</div>
			</a>
		</div>
		<div class="col-lg-6 col-md-6">
			<a href="{{ url_for('doctor.doctor_appointments') }}" id="appointments">
				<div class="box-design">
					<p>Number of Appointments</p>
					<span>
						<img class="rounded-circle" height="150" width="150" src="{{ url_for('static',
						filename='images/appointments.jpg') }}" alt="">
					</span>
					<p class="mt-3">{{ appointment_counter }}</p>
				</div>
			</a>
		</div>
	</div>
{% endblock content %}